include:
  - project: 'ch/co/drupal-9/phpcs-docker'
    file: '/templates/.gitlab-ci-phpcs-drupal.yml'

  - project: 'ch/co/drupal-9/phpunit-docker'
    file: '/templates/phpunit.yml'

  - project: 'ch/co/drupal-9/drupal9_deploy_composer'
    file: '/templates/.gitlab-ci-composer-deploy.yml'

stages:
  - phpcs
  - phpunit
  - deploy
